\begin{table}[H]
    \small
    \label{tbl:impimplTable}
    \begin{tabular}{|c|c|c|} 
        \hline
        \multicolumn{2}{|c|}{\multirow{2}{*}{}} & 00000  \\ 
        \cline{3-3}
        \multicolumn{2}{|c|}{}                  & a      \\ 
        \hline
        000xx & A                               & *      \\ 
        \hline
        x000x & B                               & *      \\
        \hline
    \end{tabular}
\end{table}